.top-header{

	background: #0183C7;

min-height: 52px;

}

.logo{}

.logo a{}

.logo a:hover{

	text-decoration: none;

}

.logo a h1{

	padding: 0;

margin: 13px 0;

font-size: 24px;

color: white;

}

.top-search {

    

}

.top-search button{

    background: #0075b3;

color: white;

border-color: #00689f;



}

.top-search input{

    background: #0075b3;

	border-color: #00689f;

	box-shadow: none;

	color: white;



}

.top-search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: white;

}

.top-search input::-moz-placeholder { /* Firefox 19+ */

  color: white;

}

.top-search input:-ms-input-placeholder { /* IE 10+ */

  color: white;

}

.top-search input:-moz-placeholder { /* Firefox 18- */

  color: white;

}

.topmenu-primary {

    background: #414446;

}

.topmenu-primary .navbar{

	min-height: 40px;

	margin-bottom: 0px;

	border: 0px solid transparent;

}

.topmenu-primary .navbar-nav > li > a {

    padding-top: 10px;

    padding-bottom: 10px;

    text-transform: uppercase;

    color: white;

}

.nav > li > a:focus, .nav > li > a:hover{

	background: #000;

}

.game-list-home{

	    text-align: center; 

	    margin-top: 15px;

}

.game-list-home .game-object{

	width: 180px;

display: inline-table;

margin: auto 5px;

}

.game-list-home .game-object a{}

.game-list-home .game-object a img{

	width: 100%;

height: 110px;

border-radius: 15px;

border: 3px solid black;

}

.game-list-home .game-object a p{}



.game-list-game{

	    text-align: center; 

	    margin-top: 15px;

}

.game-list-game .game-object{

	width: 180px;

display: inline-table;

margin: auto 5px;

}

.game-list-game .game-object a{}

.game-list-game .game-object a img{

	width: 100%;

height: 110px;

border-radius: 15px;

border: 3px solid black;

}

.game-list-game .game-object a p{}



/* Related Games */

.related-games{

	    text-align: center; 

	    margin-top: 15px;

}

.related-games .game-object{

	width: 180px;

display: inline-table;

margin: auto 5px;

}
.top-related .game-object{
margin-bottom:  50px;
}

.related-games .game-object a{}

.related-games .game-object a img{

	width: 100%;

height: 110px;

border-radius: 15px;

border: 3px solid black;

}

.related-games .game-object a p{}

/* Related Games */



/* Category Games */

.cat-games{

	    text-align: center; 

	    margin-top: 15px;

}

.cat-games .game-object{

	width: 180px;

display: inline-table;

margin: auto 5px;

}

.cat-games .game-object a{}

.cat-games .game-object a img{

	width: 100%;

height: 110px;

border-radius: 15px;

border: 3px solid black;

}

.cat-games .game-object a p{}

/* Category Games */





.footer{

	text-align: center;

}

.topallcat{

    width: 100px;

    margin-top: 9px;

}

.current-menu-item{

	background: black;

}

section{

	display: flex;

	margin-top: 25px;

}

.ad1, .ad2{

	min-width: 160px;

	width: 160px;

	height:600px;

	background: grey;

	margin-top: 175px;

}

.ad1{

	margin-right: 65px;

}

.ad2{

	margin-left: 65px;

}

.game{

	min-height: 600px;

}

embed{

	min-height: 600px;

}

main{

	padding: 0 10px;

}

.ad3{

	width: 336px;

	height: 280px;

	background: grey;

	margin: auto;

}

.ad4{

	width: 728px;

	height: 90px;

	background: grey;

	margin: auto;

	margin-top: 25px;

margin-bottom: 25px;

}

.game-details {

    margin-top: 20px;

    margin-bottom: 20px;

    padding: 15px;

    border: 1px solid grey;

	min-width: 880px;

}

.cat-page{

	padding: 0 10px;

}

.cat-page h1{

	text-align: center;

font-size: 18px;

font-weight: bolder;



}

.cat-container{

	display: flex;

}

.cat-sidebar{

width: 180px;

background: #eee;

min-width: 180px;

margin-right: 15px;

padding: 10px;





}

.cat-game-list{}

.cat-game-list h2{

	font-size: 14px;

font-weight: bold;

margin: 5px 0;



}

.cat-game-list ul{

	padding: 0 0 0 15px;
 



}

.cat-game-list ul li{}

.cat-game-list ul li a{}

.cat-ad1{

	height: 600px;

	width: 160px;

	background: grey;

}

.cat-games{

	width: 100%;

}

.cat-desc{

	background: #eeeeee;

padding: 15px;

text-align: left;



}

.cat-desc p{margin:0;}

.contentdiv{

	min-height:600px;

}

.show-game{

	height:600px;
	text-align: center;

}

.game-social-share{

	width: 260px;

margin: auto;

margin-top: 20px;

}

.game-social-share table{}

.game-social-share table td{ padding: 0px 5px }
.home-content{
	max-width: 1200px;
margin: auto;
text-align: center;
margin-bottom: 25px;
}

@media only screen and (max-width:1280px) {

	.ad1{

		display: none;

	} 

}



@media only screen and (max-width:990px) {

	.game-details{

		min-width:auto;

	} 

}

@media only screen and (max-width:768px) {

	.cat-sidebar,.ad2{

		display: none;

	} 

}















































